# Generated by Django 3.0.7 on 2020-06-12 18:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('generator', '0002_url_create_at'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='url',
            name='access',
        ),
        migrations.AddField(
            model_name='accesslog',
            name='url',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='generator.URL'),
        ),
    ]
